@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap');
@import url('fonts.css');
@import url('slick.css');

/* ////////////////////////////////////////////////////////////
	File Name	common.css
*/
/*============================================================
	HTML
*/
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: transparent;
	background-image: none;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	font-style: normal;
	font-size: inherit;
    font-family: inherit;
    font-weight: inherit;
	line-height: inherit;
	color: inherit;
}
html, body {
	width: 100%;
}
body {
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
}
ul {
	list-style-type: none;
}
table {
	border-collapse: collapse;
}
a {
	cursor: pointer;
}
h1,
h2,
h3,
h4,
strong {
	font-weight: 700;
}
img {
	vertical-align: top;
	width: 100%;
}
button {
	display: inline-block;
	outline: 0;
	border: 0;
	background: transparent;
	-webkit-appearance: none;
	appearance: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	cursor: pointer;
}

/*============================================================
	フォント
*/
.ff-en {
	font-family: 'Montserrat', sans-serif;
}

/*============================================================
	サイズ識別
*/
.has {
	overflow: hidden;
	height: 0;
}
#has-lg { display: block; }
#has-md { display: none; }
#has-sm { display: none; }
#has-xs { display: none; }

@media screen and (max-width: 1024px) {
	#has-lg { display: none; }
	#has-md { display: block; }
	#has-sm { display: none; }
	#has-xs { display: none; }
}
@media screen and (max-width: 820px) {
	#has-lg { display: none; }
	#has-md { display: none; }
	#has-sm { display: block; }
	#has-xs { display: none; }
}

/*============================================================
	CONTENT
*/
.content {
	overflow: hidden;
	position: relative;
	width: 100%;
}

/*============================================================
	CONTAINER
*/
.container {
	position: relative;
	margin: 0 auto;
}

/*============================================================
	ヘッダー
*/
#header {
	position: fixed;
	z-index: 9000;
	top: 0;
	left: 0;
	padding: 15px 50px 0 50px;
	width: 100%;
	font-family: 'Montserrat', "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
.header-base {
	position: fixed;
	z-index: 8000;
	width: 100%;
	height: 100px;
	top: 0;
	left: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
}
#header a {
	display: flex;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
#header .container {
	display: flex;
	width: 100%;
	height: 65px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
#header .logo {
	display: block;
	flex-basis: 130px;
	max-width: 130px;
	height: 100%;
	border-right: 1px solid rgba(255,255,255,0.5);
}
#header .logo .h {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}
#header .logo span {
	display: block;
	overflow: hidden;
	width: 81px;
	height: 30px;
	background: transparent url(../img/logo-bond-w.png) 50% 50% no-repeat;
	background-size: contain;
	text-indent: -999em;
}
#header .nav-wrap {
	display: flex;
	flex-grow: 1;
	height: 100%;
}
#header .nav {
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex: 1;
	height: 100%;
}
#header .nav li {
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
}
#header .nav li a {
	display: block;
	padding: 10px;
	color: #fff;
}
#header .nav li a.current {
	color: #fb0f0c;
}
#header .sns {
	padding: 5px 30px 0 30px;
	display: flex;
	align-items: center;
	font-size: 24px;
	height: 100%;
}
#header .sns a {
	display: block;
	padding: 5px;
	width: auto;
	height: auto;
	color: #fff;
}
#header .btns {
	display: flex;
	flex-basis: 150px;
	max-width: 150px;
	height: 100%;
	border-left: 1px solid rgba(255,255,255,0.5);
}
#header .btns li {
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
}
#header .btns li a {
	display: block;
	height: 100%;
	color: #fff;
}
#header .btns li a span {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
#header .btns li a span i {
	display: block;
	margin: 0 5px 0 0;
	font-size: 140%;
}
#header .btn-megamenu {
	display: none;
}

@media screen and (min-width: 821px) {
	#header .container {
		transition: height 0.3s ease;
	}
	.short-header #header .container {
		height: 45px;
	}
	.header-base {
		transition: height 0.3s ease;
	}
	.short-header .header-base {
		height: 80px;
	}
}

/* HOVER */
@media screen and (min-width: 821px) {
	#header .nav li a,
	#header .sns a,
	#header .btns li a {
		transition: color 0.3s ease;
	}
	#header .nav li a:hover,
	#header .sns a:hover,
	#header .btns li a:hover {
		color: #fb0f0c;
	}
}

/* TB */
@media screen and (max-width: 1024px) {
	#header {
		padding: 15px 15px 0 15px;
	}
	#header .btns {
		flex-basis: 120px;
		max-width: 120px;
	}
	#header .btns li a span {
		flex-direction: column;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#header {
		padding: 10px 10px 0 10px;
	}
	.header-base {
		height: 60px;
	}
	#header .container {
		height: 40px;
	}
	#header .logo {
		flex-basis: 74px;
		max-width: 74px;
	}
	#header .logo .h {
		justify-content: flex-start;
	}
	#header .logo span {
		width: 62px;
	}
	#header .nav li {
		display: none;
	}
	#header .sns {
		padding: 1px 15px 0 0;
		font-size: 21px;
	}
	#header .btns {
		flex-basis: 80px;
		max-width: 80px;
	}
	#header .btns li {
		font-size: 10px;
		line-height: 1;
	}
	#header .btns li a span i {
		margin: -3px 0 0 0;
		font-size: 20px;
	}
	#header .btn-megamenu {
		display: flex;
		flex-basis: 40px;
		max-width: 40px;
		height: 100%;
		border-left: 1px solid rgba(255,255,255,0.5);
	}
	#header .btn-megamenu a {
		display: block;
		position: relative;
		width: 100%;
		height: 100%;
	}
	#header .btn-megamenu a i {
		display: block;
		position: absolute;
		left: 50%;
		margin: 9px 0 0 -5px;
		width: 20px;
		height: 1px;
		background-color: #fff;
		transition: all 0.3s ease;
	}
	#header .btn-megamenu a i:nth-child(1) {
		top: 0;
	}
	#header .btn-megamenu a i:nth-child(2) {
		top: 6px;
	}
	#header .btn-megamenu a i:nth-child(3) {
		top: 12px;
	}
}

/*============================================================
	サブナビゲーション
*/
.subnav {
	overflow: hidden;
	position: fixed;
	z-index: 8500;
	top: 80px;
	left: 0;
	width: 100%;
	height: 0;
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.04);
	font-family: 'Montserrat', "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
.subnav.current {
	z-index: 8501;
}
.subnav .container {
	padding: 20px 20px 30px 200px;
	width: 100%;
	background-color: #fff;
}
@media screen and (min-width: 821px) {
	.subnav {
		transition: top 0.3s ease 0s;
	}
	.short-header .subnav {
		top: 60px;
	}
}
.subnav .inner {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	font-size: 14px;
	line-height: 1.5;
}
.subnav .link-box {
	display: block;
	margin: 10px 10px 0 0;
	padding: 0 15px 0 10px;
	background-color: #000;
	font-size: 16px;
	line-height: 1.3;
	color: #fff;
}
.subnav .link-box div {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50px;
}
.subnav .link-box .icon {
	position: relative;
	top: -1px;
	margin: 0 3px 0 0;
	font-size: 140%;
}
.subnav .link-box .icon-arrow {
	position: relative;
	top: 1px;
	margin: 0 0 0 5px;
}
.subnav .link-box-red {
	background-color: #fb0f0c;
}
.subnav .list {
	display: flex;
	flex-wrap: wrap;
}
.subnav .list li {
	display: flex;
	align-items: center;
	margin: 10px 0 0 0;
	padding: 0 30px 0 0;
	height: 50px;
	font-size: 14px;
}
.subnav .list li a {
	display: flex;
	align-items: center;
	position: relative;
}
.subnav .list li a i {
	margin: 0 0 0 5px;
}
/**/
.subnav-cars .list {
	margin: 0 0 0 15px;
}
/**/
.subnav-customize .list {
	margin: 0 0 0 15px;
}
/**/
.subnav-shops .list li {
	flex-basis: 240px;
	padding: 0 10px 0 0;
	height: 35px;
}

/* HOVER */
@media screen and (min-width: 821px) {
	.subnav .list li a {
		transition: color 0.3s ease 0s;
	}
	.subnav .list li a:hover {
		color: #fb0f0c;
	}
	.subnav .link-box,
	.subnav .link-box-red {
		transition: color 0.3s ease 0s;
	}
	.subnav .link-box:hover {
		color: #fb0f0c;
	}
	.subnav .link-box-red:hover {
		color: #000;
	}
}

/* TB */
@media screen and (max-width: 1024px) {
	.subnav .container {
		padding: 20px 10px 30px 40px;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	.subnav {
		display: none;
	}
}

/*============================================================
	メニュー防壁
*/
#wall {
	display: none;
	position: fixed;
	z-index: 7000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*============================================================
	メガメニュー
*/
#megamenu {
	overflow: hidden;
	display: none;
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	background-color: rgba(0,0,0,0.8);
	transition: height 0.5s ease 0s;
	font-family: 'Montserrat', "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	color: #fff;
}
.megamenu-opened #megamenu {
	height: 100%;
}
#megamenu .scroll {
	overflow-y: scroll;
	height: 100%;
}
#megamenu .container {
	padding: 50px 0;
	font-size: 18px;
}
#megamenu .root,
#megamenu .link {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 30px 0 0 0;
	font-size: 30px;
}
#megamenu .root a,
#megamenu .link a {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
}
#megamenu .root span,
#megamenu .link span {
	display: block;
}
#megamenu .root i {
	position: relative;
	display: block;
	margin: 0 0 0 10px;
	width: 21px;
	height: 21px;
}
#megamenu .root i::before,
#megamenu .root i::after {
	content: '';
	display: block;
	position: absolute;
	background-color: #fff;
}
#megamenu .root i::before {
	top: 10px;
	left: 0;
	width: 100%;
	height: 1px;
}
#megamenu .root i::after {
	top: 0;
	left: 10px;
	width: 1px;
	height: 100%;
}
#megamenu .opened .root i::after {
	display: none;
}
#megamenu .child {
	overflow: hidden;
	padding: 0 10px;
	height: 0;
	transition: height 0.4s ease 0s;
	font-size: 15px;
}
#megamenu .child .h {
	display: none;
}
#megamenu .child .list {
	padding: 15px 0 20px 0;
}
#megamenu .child .list li {
	display: flex;
	justify-content: center;
	align-items: center;
}
#megamenu .child .list li a {
	display: block;
	padding: 10px;
}
#megamenu .child .list li a i {
	margin: 0 0 0 8px;
}
#megamenu .child .link-box {
	display: block;
	margin: 0 auto 10px auto;
	padding: 0 15px 0 10px;
	width: 300px;
	background-color: #000;
	font-size: 15px;
	line-height: 1.3;
	color: #fff;
}
#megamenu .child .link-box:first-child {
	margin-top: 20px;
}
#megamenu .child .link-box div {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60px;
}
#megamenu .child .link-box .icon {
	position: relative;
	top: -1px;
	margin: 0 3px 0 0;
	font-size: 140%;
}
#megamenu .child .link-box .icon-arrow {
	position: relative;
	top: 1px;
	margin: 0 0 0 10px;
}
#megamenu .child .link-box-red {
	background-color: #fb0f0c;
}
#megamenu .close {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
}
#megamenu .close i {
	display: block;
	position: absolute;
	top: 25px;
	left: 16px;
	width: 20px;
	height: 1px;
	background-color: #fb0f0c;
	transition: all 0.3s ease;
}
#megamenu .close i:first-child {
	transform: rotate(45deg);
}
#megamenu .close i:last-child {
	transform: rotate(-45deg);
}

@media screen and (max-width: 820px) {
	#megamenu {
		display: block;
	}
}

/*============================================================
	フッター
*/
#footer {
	padding: 0 50px;
	background-color: #000;
	color: #fff;
	font-family: 'Montserrat', "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
#footer .nav {
	display: flex;
	justify-content: space-between;
	padding: 40px 50px 50px 0;
}
#footer .nav .block {
}
#footer .nav .block .h {
	font-weight: 700;
	font-size: 16px;
	line-height: 1.5;
}
#footer .nav .block .h i {
	position: relative;
	top: 0.08em;
	padding: 0 3px 0 0;
	color: #c00;
}
#footer .nav .block ul {
	padding: 0 0 0 18px;
}
#footer .nav .block ul li {
	margin: 8px 0 0 0;
	font-size: 14px;
	line-height: 1.5;
}
#footer .nav .block ul.col2 {
	display: flex;
	flex-wrap: wrap;
	width: 420px;
}
#footer .nav .block ul.col2 li:nth-child(odd) {
	flex-basis: 44%;
}
#footer .nav .block ul.col2 li:nth-child(even) {
	flex-basis: 56%;
}
#footer .nav .block ul li a {
	display: inline-block;
	position: relative;
	padding-left: 1.2em;
}
#footer .nav .block ul li i {
	position: absolute;
	top: 0.08em;
	left: 0;
	color: #999;
}
#footer .footer {
	padding: 0 0 40px 0;
}
#footer .footer::after {
	content: '';
	display: block;
	clear: both;
}
#footer .footer ul {
	display: flex;
	justify-content: center;
	margin: 0 0 30px 0;
}
#footer .footer ul li {
	padding: 0 1em;
	border-left: 1px solid #fff;
	font-size: 14px;
	line-height: 1.2;
}
#footer .footer ul li:last-child {
	border-right: 1px solid #fff;
}
#footer .footer .logo {
	float: left;
}
#footer .footer .logo a {
	display: block;
	overflow: hidden;
	width: 100px;
	height: 40px;
	background: #000 url(../img/logo-bond-footer.png) 50% 50% no-repeat;
	background-size: 100px 40px;
	text-indent: -999em;
}
#footer .footer small {
	display: block;
	float: right;
	margin: 10px 0 0 0;
	font-size: 12px;
}

/* HOVER */
@media screen and (min-width: 821px) {
	#footer .nav .block ul li a,
	#footer .footer ul li a {
		transition: color 0.3s ease 0s;
	}
	#footer .nav .block ul li a:hover,
	#footer .footer ul li a:hover {
		color: #fa0f0c;
	}
}

/* TB */
@media screen and (max-width: 1280px) {
	#footer .nav .block {
		padding: 0 20px;
	}
}
@media screen and (max-width: 1280px) {
	#footer .nav {
		display: block;
		margin: 0;
	}
	#footer .nav .block {
		padding: 0;
	}
	#footer .nav .block ul {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 20px;
	}
	#footer .nav .block ul li {
		margin-right: 30px;
	}
	#footer .nav .block ul.col2 {
		width: 100%;
	}
	#footer .nav .block ul.col2 li {
		flex-basis: auto !important;
		max-width: initial;
		margin-right: 30px;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#footer {
		padding: 0;
	}
	#footer .nav {
		display: none;
	}
	#footer .footer {
		padding: 30px 0;
	}
	#footer .footer ul li.hidden {
		display: none;
	}
	#footer .footer .logo {
		float: none;
	}
	#footer .footer .logo a {
		margin: 0 auto;
	}
	#footer .footer small {
		float: none;
		text-align: center;
		font-size: 10px;
	}
}

/*============================================================
	ブランド
*/
#brand {
	padding: 80px 0;
}
#brand .container {
	padding: 0 50px;
}
#brand ul {
	border-top: 1px solid #eee;
}
#brand ul::after {
	content: '';
	display: block;
	clear: both;
}
#brand ul li {
	float: left;
	width: 8.3333%;
}
#brand ul li a {
	display: block;
	padding: 10px 0;
	border: 1px solid #eee;
	border-left: 0;
	border-top: 0;
	text-align: center;
}
#brand ul li:nth-child(12n) a {
	border-right: 0;
}
#brand ul li a img {
	margin: 0 auto;
	display: block;
	width: 100%;
	max-width: 70px;
}

/* HOVER */
@media screen and (min-width: 821px) {
	#brand ul li a img {
		transition: opacity 0.3s ease 0s;
	}
	#brand ul li a:hover img {
		opacity: 0.6;
	}
}

/* TB */
@media screen and (max-width: 1080px) {
	#brand ul li {
		width: 10%;
	}
	#brand ul li:nth-child(12n) a {
		border-right: 1px solid #eee;
	}
	#brand ul li:nth-child(10n) a {
		border-right: 0;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#brand {
		padding: 30px 0;
	}
	#brand .container {
		padding: 0 10px;
	}
	#brand ul li {
		width: 20%;
	}
	#brand ul li:nth-child(10n) a {
		border-right: 1px solid #ccc;
	}
	#brand ul li:nth-child(5n) a {
		border-right: 0;
	}
}
@media screen and (max-width: 640px) {
	#brand ul li a img {
		max-width: 60px;
	}
}
@media screen and (max-width: 360px) {
	#brand ul li a img {
		max-width: 50px;
	}
}
